﻿.intro .intro-text{color:#3d4b59;font-size:.75em;font-family:roboto slab,Georgia,times new roman,Times,serif;font-weight:700;line-height:1.5;margin:0;padding-bottom:100px;text-transform:initial}
.intro-at-least .intro-text p{color:#3d4b59;font-size:.85em;font-family:roboto slab,Georgia,times new roman,Times,serif;font-weight:700;margin-bottom:30px;line-height:1.5;text-transform:initial}
.uabb-infobox-content .uabb-infobox-text p:last-of-type {margin-bottom: 0;}
.uabb-infobox-content .uabb-infobox-text p {padding: 0 0 10px 0;}
.fl-builder-content .uabb-infobox-text h1,.fl-builder-content .uabb-infobox-text h2,.fl-builder-content .uabb-infobox-text h3,.fl-builder-content .uabb-infobox-text h4,.fl-builder-content .uabb-infobox-text h5,.fl-builder-content .uabb-infobox-text h6 {margin: 0;}
.fl-builder-content .fl-node-5ba7e540f17da .uabb-infobox-text {margin-top: 0px;margin-bottom: 0px;}
.fl-node-5ba7e540f17da .uabb-infobox-text {color: #808285;}
.point_me__fancy_box_border,.point_me__fancy_box_corners{position:absolute;top:0;left:0;right:0;bottom:0;pointer-events:none}
.point_me__fancy_box_corners{width:100%;height:100%}
.point_me__fancy_box_corners:after,.point_me__fancy_box_corners:before{content:"";display:block;width:3em;height:3em;border-radius:1.5em;border:2px solid #cca13b;position:absolute;top:-1.5em;left:-1.5em;background:#fafaec;z-index:2}
.point_me__fancy_box_corners:after{right:-1.5em;left:auto}
.point_me__fancy_box_corners.bottom:after,.point_me__fancy_box_corners.bottom:before{top:auto;bottom:-1.5em}

.menu__wrapper--border {
  width: 100%;
  border-bottom: 1px dotted #dbdbdb;
}

.menu__wrapper--border::after {
  clear: both;
  content: "";
  display: table;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}


#footer .advertisement {
	margin:0;
	padding:30px 0;
	text-align:center;
}


.advertisement {
	text-align:center;
	margin-bottom:30px;
}


	.advertisement img{
		display:block;
		margin:auto;
	}

.container .grid3.col {
    width: 20%;
    margin-right: 6.2%;
}

.container .grid3.col:last-child {
    margin-right: 0;
}


.head_btns{
    width: 100%;
    max-width: 23px;
    height: 2px;
    background-color: #000000;
    position: absolute;
    top: 8px;
}


.head_btns:before,
.head_btns:after{
    content: '';
    width: 100%;
    max-width: 23px;
    height: 2px;
    background-color: #000000;
    position: absolute;
    top: 3px;
}


.head_btns:before{
    top: -5px;
}

.head_btns:after{
    top: 5px;
}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}
.menu-toggle{display:none}
.menu-toggle:hover,.menu-toggle:active,.menu-toggle:focus{box-shadow:none}
.pagination .nav-next{float:right}
.pagination .nav-previous a,.pagination .nav-next a{color:#fff!important}
.pagination .nav-previous a:hover,.pagination .nav-next a:hover{background-color:#222}
.social-icons-li{display:inline-block;margin:5px;margin-left:10px;margin-right:0;vertical-align:top}
.social-icons.sc--clean .social-icons-li{margin-left:0;margin-right:0}
.logo-infocard .social-icons .social-icons-li{margin:0 10px}
.logo-infocard .social-icons .social-icons-li:first-child{margin-left:0}
.logo-infocard .social-icons-li.title{margin-right:10px;font-size:15px}
.site-header .topnav.social-icons .social-icons-li{margin:0;margin-left:10px}
.site-header .topnav.social-icons.sc--clean .social-icons-li,.site-header .topnav.social-icons .social-icons-li:first-child{margin-left:0}
.site-footer .social-icons-li.title{line-height:30px}
.site-footer .social-icons-li{margin:0 0 0 10px}
.site-footer .social-icons-li:first-child{margin-left:0}
.addtoany_list a,.widget .addtoany_list a{border:0;box-shadow:none;display:inline-block;font-size:16px;padding:0 4px;vertical-align:middle}
.addtoany_list a:hover,.widget .addtoany_list a:hover{border:0;box-shadow:none}

.widget ul { margin: 0; }

.widget li { padding: 5px 0 5px 20px; position: relative; }

.widget ul li:before { content: '»'; position: absolute; top: 7px; left: 0; line-height: 100%; }

.widget .children { margin-left: 20px; }

.widget a {	text-decoration: none; }

.widget a:hover {	text-decoration: underline; }
.cta{margin:10px auto 0px auto;padding:10px 10px 20px;background-color:#f2f2f2;position:relative;border:1px solid #dcdcdc;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-shadow:#fff 1px 1px 0;box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-moz-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-webkit-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset}
.cta h3{font-size:1.5em;text-shadow:#fff 1px -1px 0}


.ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div {
  overflow: hidden;
}
	
.sub-menu .menu-item-has-children::after {
	position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    top: 6px;
    right: 7px;
    color: #585858;
}
.et_pb_social_media_follow_network_2 a.icon{background-color:#3f51b5!important}

.address:before {
    content: "\f276";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;

    position: absolute;
    top: 0;
    left: -20px;
}
.img-fluid{max-width:100%;height:auto}



#back-top span           { background-color: #ffd41a;}

#back-top a:hover        { opacity: 0.7; }
 


#back-top                     { position: fixed; bottom: 10px; right: 10px; z-index:9999; }

#back-top a                   { width: 40px; display: block;  }
.card-title{margin-bottom:.75rem}
.card-inverse .card-blockquote,.card-inverse .card-footer,.card-inverse .card-header,.card-inverse .card-title{color:#fff}
#homepage #homepage-second-block .cardholder .card .card-title{font-size:1.3rem;font-weight:500;color:#555}

.wpb_column .column-bg-overlay {
    pointer-events: none;
    position: absolute;
    z-index: 0;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: ' ';
    display: block;
    opacity: 0;
    transition: background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1),opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1);
    -webkit-transition: background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1),opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1);
}

	
#content {
	padding:20px 0 0 0;
}

#content.left {
	float:right !important;
	}

	#content .indent {
		padding:0 30px 0 0;
		}
.text-uppercase{text-transform:uppercase}




    .site-footer .follow p {

        color: #ffffff;

    }




    .site-footer .follow {

        padding: 0;

    }


        .site-footer .follow,

        .site-info-qr {

            vertical-align: top;

        }
#block-frontpagepromo .body .feature .feature-desc{font-size:18px;padding:20px 0 0 0;display:block;}
.boxes_div{border-bottom:1px solid #c2c2c2}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid \9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px dashed;
  border-bottom: 4px solid \9;
  content: "";
}

.btn .caret {
  margin-left: 0;
}

.btn-lg .caret {
  border-width: 5px 5px 0;
  border-bottom-width: 0;
}

.dropup .btn-lg .caret {
  border-width: 0 5px 5px;
}

div .ves-megamenu .caret {
  margin-left: 5px;
  right: 20px;
}

.rtl div .ves-megamenu .caret {
  margin-right: 5px;
  margin-left: inherit;
}

.fooright {
	width: 500px;
    max-height: 750px;
    float: right;
    margin-right: 40px;
}


.container h2{
	color:#4D4D4D;
	font-size: 2em;
	padding-bottom: 0.5em;
	text-align: center;
}

.container p{
	color:#444444;
	font-size: 1em;
	padding-bottom: 1em;
	text-align: center;
}


.container h4{
	color:#444444;
	font-size: 1em;
	padding-bottom: 1em;
	text-align: center;
	font-weight: bold;
}

.container { 
	position: relative; 
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;	
}
.top-panel__menu .top-panel__menu-list .menu-item:not(:last-child),.social-login-menu .social-login-list__item:not(:last-child) {border-color: rgb(227,227,227);}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}
.menu-item-language img{vertical-align:baseline;}
#header .mobile-nav,#header .hamburger-menu{display:none}
#header .mobile-nav{display:none;background-color:#2e2f35;position:absolute;top:60px;left:0px;width:100%;padding:20px 0px}
#header .mobile-nav li{text-align:center;padding:9px 0px}
#header .mobile-nav li a{color:#fff;text-decoration:none;font-size:22px;line-height:30px;font-family:"Open Sans",sans-serif;font-weight:100;padding:0px 12px}
#header .mobile-nav li.members-login a{color:#fbd106}
#header .mobile-nav .agency-nav.open{position:relative;display:block;padding-bottom:0px}
#header .mobile-nav .agency-nav.open:before{content:"";position:absolute;border-top:1px solid #999;display:inline-block;width:10%;margin:0 auto;text-align:center;top:15px;left:45%}
#header .mobile-nav.open{display:block}
body.network-bar-on #header .mobile-nav{top:91px}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.elementor-widget-divider .elementor-divider-separator{border-top-color:#7a7a7a;}
.elementor-15 .elementor-element.elementor-element-1c82fde0 .elementor-divider-separator{border-top-style:solid;border-top-width:5px;border-top-color:#ffffff;width:10%;}
.elementor-15 .elementor-element.elementor-element-56c58594 .elementor-divider-separator{border-top-style:solid;border-top-width:5px;border-top-color:#ffffff;width:10%;}
.elementor-15 .elementor-element.elementor-element-e429c9a .elementor-divider-separator{border-top-style:solid;border-top-width:5px;border-top-color:#ffffff;width:10%;}

#logo{margin: 10px 3% 0px 0;float:left;}
.banner .lang-switch,.banner .phone{white-space:nowrap}

			
.logos, .figure__holder__4__3{
  display: none;
}

.logos{
    display: block !important;
}

	#page-wrap {
		padding: 0 5px;
	}

.content-page{
  padding-left: 10px;
  padding-right: 10px;
}


.acmmnt-body {
  font-size: 16px;
  font-size: 1.6rem;
  margin: 0;
}


#container:after, #header:after, #main:after, #main-fullwidth:after, #footer:after, .clearfix:after { 
    content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;
}


#container, #header, #main, #main-fullwidth, #footer, .clearfix { display:block; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666667%}


.eventstable .percbar {
width:60px;
border:solid 1px #DDD;
border-radius:3px;
height:15px;
margin-left:20px;
}
.testimonial h2.status{font-size:36px;font-family:robotocondensed-light;color:#036e74;border-style:double;border-color:#afafaf;border-left:none;text-align:center;padding:7px 0}

div.kontakt_aufnehmen a{
	background:#fff;
	float:right;
	text-align:center;
	border-radius:6px;
	border:1px solid #333;
	padding:5px 10px;
	width:180px;
	color:#333;
	text-decoration:none;
	margin-top:25px;
}

div.kontakt_aufnehmen a:hover{
	border:1px solid #ff9900;
	color:#ff9900;
}

#footer .footer-links,.footer .footer-links{display:inline-block;width:435px}

#footer .footer-links li,.footer .footer-links li{display:inline-block;margin-bottom:8px;padding:0 4px;border-left:1px solid #c8c6c7;color:#746969;font-size:12px;font-family:arial;line-height:14px}

.footer-links li.first,.footer .footer-links li:first-child,.footer .footer-links li:nth-child(6n){padding-right:0;border-left:none}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}


.swiper__main-item-wrap {
    height: 100%;
    position: relative;
    z-index: 3;
}
.header-mobile__bottom-section{float:left;width:100%;padding:20px;padding:2rem;overflow:hidden;*zoom:1;border-bottom:1px solid #e8e9e9}

	.container-out {
		overflow: hidden;
	}

.cli-row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

#cookie-law-info-bar .cli-row
{
	margin-top:20px;
}

.cli-tab-container .cli-row
{
	max-height: 500px;
    overflow-y: auto;	
}


.tbl_heading td {
    padding: 0 5px 0 5px;
}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}

			#column1-content {
				min-height: 350px;
			}


.mobile-view #column1-content,
.mobile-view #column2-content,
.mobile-view #content-content {
	min-height: 0;
}
#column1-content,#column1-content .container-content-inner {border-radius:10px 0 0 10px;}


.grideschis
{
background-color:#E6E7E9;
}


#home-bottom-2 .button,
#home-bottom-3 .button {
	padding-left:10px;
	padding-right:10px;
}


	.home-bottom-1,
	.home-bottom-2,
	.home-bottom-3 {
		text-align:center!important;
		width: 100%!important;
		display: block!important;
		margin: 0!important;
		margin-bottom: 20px!important;
	}

	.home-bottom-2 .agency-pro-home .content .widget,
	.home-bottom-3 .agency-pro-home .content .widget {
		margin-bottom: 20px!important;
	}




.home-bottom-2,
.home-bottom-3 {
	width: 48%;
    margin: 1%;
    display: inline-block;
    vertical-align: middle;
}

  .menu li ul li a .nav_text {
    display: block;
  }

  .menu li a .nav_text {
    visibility: hidden;
  }



.menu-item-309, .menu-item-251 {display: none;}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }




#homepage-banner .page-tab li.current-menu-item {
    display: none;
  }

#homepage-banner .page-tab li.current-menu-item:after {
    display: none;
}

.page-tab .current-menu-item {
    positon:relative;
}

.beans-stepslider2.description .beans-pagination {
  padding: 10px 0 0;
  position: static;
  top: auto;
  bottom: auto;
  right: auto;
  left: auto;
  margin: 0 -2% 20px 0;
}

.beans-stepslider2.description .beans-pagination ul {
  margin: 0;
}

.beans-stepslider2.description .beans-pagination ul li {
  padding: 0;
}

.beans-stepslider2.description .beans-pagination ul li:first-child {
  margin-left: 0;
}

.maislider .item{height:220px;}

.icon.shortcode.box {
  padding: .45em;
  position: relative;
  min-height: 1em;
  min-width: 1em;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.content-column .single-container:last-child{margin-bottom:0}
.post-template-13 .single-container{padding-right:40px;padding-left:40px}
.ajax-post-content .comments-template.comments-template,.ajax-post-content .post-related.post-related,.ajax-post-content .single-container.single-container{padding-right:0;padding-left:0}
